<?php require_once('Connections/cn.php'); ?>
<?php
	$cedula=$_GET['cedula'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from servicio_comunitario where cedula='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Estudiante Cédula "+<?php echo $cedula; ?> +" ya esta registrado\ncomo prestador del Servicio Comunitario.";
		alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.cedula.value="";
	 </script>
	 <?php
	 }
	 else{
	      $sql = "select apellidos, nombres,mencion,carrera from alumnos where cedula='$cedula'";
 	      $rs=mysql_query($sql, $cn);
	      $reg=mysql_num_rows($rs);
		  $row_alumno=mysql_fetch_array($rs);
	      if ($reg != 0)
		  {
		     $estudiante=$row_alumno["apellidos"].", ".$row_alumno["nombres"];
			 
			 $mencion=$row_alumno["mencion"];
	         $sql = "select nombre_mencion from menciones where id_mencion='$mencion'";
             $rs=mysql_query($sql,$cn);
             $row_mencion=mysql_fetch_array($rs);
             $nombre_mencion=$row_mencion['nombre_mencion'];
			 
			 $id_carrera=$row_alumno["carrera"];
	         $sql = "select nombre_carrera from carreras where id_carrera='$id_carrera'";
             $rs=mysql_query($sql,$cn);
             $row_carrera=mysql_fetch_array($rs);
             $nombre_carrera=$row_carrera['nombre_carrera'];
	         ?>
	          <script type="text/javascript">
	              window.parent.document.form1.seccion.focus();
		          window.parent.document.form1.estudiante.value='<?php echo $estudiante; ?>';
		          window.parent.document.form1.carrera.value='<?php echo $nombre_carrera; ?>';
				  window.parent.document.form1.mencion.value='<?php echo $nombre_mencion; ?>';
	          </script>
	        <?php
	      }
		  else
		  {
		  ?>
	          <script type="text/javascript">
			      msj="Cédula "+<?php echo $cedula; ?> +" no esta registrada\ncomo estudiante de la ENAHP.";
		          alert(msj);
	              window.parent.document.form1.cedula.focus();
		          window.parent.document.form1.cedula.value="";
		         
	          </script>
	        <?php
		  
	      }	  
	 }
?>